Doorzoek het forum

Trefwoord

Welkom bij Joomla!NL

Om alle mogelijkheden van dit forum te kunnen gebruiken, moet je je eerst registreren.

× Vermeld in iedere vraag duidelijk:
  1. De versie van Joomla! 3.X die je gebruikt
  2. De volledige url van je website indien mogelijk.
  3. De versie van de extensie waar de vraag over gaat.

MySQL is verouderd

10 feb 2019 23:33
Heeft onderwerp gestart
MySQL is verouderd #1
Hallo,

mijn website "jumpco.be" is verhuisd. Na de verhuizing kan ik in het backend niet meer werken. Kan pagina's openen maar niet bewerken en opslaan.
Kan de bovenste tabs in het backend niet aanklikken/openen.
Mijn nieuwe host zegt dat het probleem een verouderde MySQL die gebruikt werd bij mijn vorige host en de nieuwe host ondersteunt dit niet.

Versie van joomla is 3.9.2, dus laatste versie
PhP is 7.2

Is de eerste keer dat ik online om hulp vraag maar weet niet hoe ik dit kan oplossen.
Dolientje
Nieuw op Joomla!NL
Nieuw op Joomla!NL
Berichten: 5
Meer

Inloggen of Een account aanmaken om te kunnen reageren.

11 feb 2019 09:42
MySQL is verouderd #2
Hallo Dolientje,

Namens het Joomla!NL team heet ik je van harte welkom op dit forum.

Ik denk eerder dat het met de PHP versie te maken heeft.

Ik zou eerst even testen met een lagere PHP versie.

Groetjes, Astrid
Gebruik de zoekfunctie van dit forum voordat je een nieuwe vraag plaatst.
Vragen uitsluitend via dit Forum.
yndi.nl - kvk 17157725
Is je vraag beantwoord? Dan kan je het draadje zelf sluiten .
Wil je Joomla!NL steunen? Dat kan met een donatie.

Deze afbeelding is verborgen voor gasten.
Login of registreer om deze te zien.

Astrid
Moderator + Technisch team
Moderator + Technisch team
Berichten: 32796
Meer

Inloggen of Een account aanmaken om te kunnen reageren.

11 feb 2019 22:13
Heeft onderwerp gestart
MySQL is verouderd #3
Hallo Astrid,

heb het terug naar PHP versie 5.4 gebracht, maar het werkt nog steeds niet.
Dolientje
Nieuw op Joomla!NL
Nieuw op Joomla!NL
Berichten: 5
Meer

Inloggen of Een account aanmaken om te kunnen reageren.

11 feb 2019 22:18
MySQL is verouderd #4
5.4 is wel erg laag. Zet hem eens op 5.6 en installeer de core bestanden eens opnieuw via de update component.

Groetjes, Astrid
Gebruik de zoekfunctie van dit forum voordat je een nieuwe vraag plaatst.
Vragen uitsluitend via dit Forum.
yndi.nl - kvk 17157725
Is je vraag beantwoord? Dan kan je het draadje zelf sluiten .
Wil je Joomla!NL steunen? Dat kan met een donatie.

Deze afbeelding is verborgen voor gasten.
Login of registreer om deze te zien.

Astrid
Moderator + Technisch team
Moderator + Technisch team
Berichten: 32796
Meer

Inloggen of Een account aanmaken om te kunnen reageren.

11 feb 2019 23:03 12 feb 2019 09:17 door Astrid.
Heeft onderwerp gestart
MySQL is verouderd #5
Hallo,

PHP aangepast en update gedaan maar blijft hangen.
Ik krijg onderstaand bericht:

Joomla bestanden worden bijgewerkt. Even geduld ...

Procent voltooid
Bytes gelezen
Bytes uitgepakt
Bestanden uitgepakt



Er gebeurt dus niks.


Alvast bedankt voor de tips.
Edit Astrid: Ik heb de melding tussen tags geplaatst, volgende keer graag zelf doen.
Dolientje
Nieuw op Joomla!NL
Nieuw op Joomla!NL
Berichten: 5
Meer

Inloggen of Een account aanmaken om te kunnen reageren.

11 feb 2019 23:30 12 feb 2019 09:17 door Astrid.
Heeft onderwerp gestart
MySQL is verouderd #6
Hallo,

kan de fout hieraan liggen?

Databaseschema versie (in #__schemas): 3.9.0-2018-10-21.
Update versie (in #__extensions): 3.9.2.
Database driver: mysql.
167 database wijzigingen controleren geslaagd.
206 database wijzigingen hebben de tabelstructuur niet aangepast en zijn overgeslagen.

Edit Astrid: Ik heb de melding tussen tags geplaatst, volgende keer graag zelf doen.
Dolientje
Nieuw op Joomla!NL
Nieuw op Joomla!NL
Berichten: 5
Meer

Inloggen of Een account aanmaken om te kunnen reageren.

12 feb 2019 09:18
MySQL is verouderd #7
Databasemelding is normaal.
Het zou ook nog kunnen dat je bij de verhuizing de paden naar de /tmp en /logs map niet hebt aangepast.
Te controleren met path.php . Uitpakken, in de root zetten en path.php achter je url typen.

Groetjes, Astrid
Gebruik de zoekfunctie van dit forum voordat je een nieuwe vraag plaatst.
Vragen uitsluitend via dit Forum.
yndi.nl - kvk 17157725
Is je vraag beantwoord? Dan kan je het draadje zelf sluiten .
Wil je Joomla!NL steunen? Dat kan met een donatie.

Deze afbeelding is verborgen voor gasten.
Login of registreer om deze te zien.

Astrid
Moderator + Technisch team
Moderator + Technisch team
Berichten: 32796
Meer

Inloggen of Een account aanmaken om te kunnen reageren.

13 feb 2019 00:22
Heeft onderwerp gestart
MySQL is verouderd #8
Hallo,

heb path.php in de root gezet. Ik krijg volgend bericht:

Your absolute path is: /data/sites/web/jumpcobe/www



Wat moet ik nu doen? Sorry, moet nog veel leren!
Dolientje
Nieuw op Joomla!NL
Nieuw op Joomla!NL
Berichten: 5
Meer

Inloggen of Een account aanmaken om te kunnen reageren.

13 feb 2019 08:23
MySQL is verouderd #9
Daar is dit forum voor hoor. Dat pad hoort bij algemene instellingen te staan bij Pad naar map voor tijdelijke opslag (tmp) en dan met /tmp erachter en bij Pad naar logmap * met /logs erachter. Kan je ook in je configuration.php aanpassen als het niet lukt bij Algemene Instellingen.

Groetjes, Astrid
Gebruik de zoekfunctie van dit forum voordat je een nieuwe vraag plaatst.
Vragen uitsluitend via dit Forum.
yndi.nl - kvk 17157725
Is je vraag beantwoord? Dan kan je het draadje zelf sluiten .
Wil je Joomla!NL steunen? Dat kan met een donatie.

Deze afbeelding is verborgen voor gasten.
Login of registreer om deze te zien.

Astrid
Moderator + Technisch team
Moderator + Technisch team
Berichten: 32796
Meer

Inloggen of Een account aanmaken om te kunnen reageren.

Moderators: PeterJuliank92JelleRomke
Tijd voor maken pagina: 0.381 seconden

Wil je Joomla!NL steunen?

Steun Joomla!NLAlle teamleden werken enthousiast, op vrijwillige basis, mee aan Joomla!NL. Maar een website met forum kost nu eenmaal geld. Dus als je Joomla!NL wilt steunen, dan kan dat, graag zelfs!

Lees hier meer informatie

Joomla!NL op Twitter

Op vrijdag 17 en zaterdag 18 mei zijn de JoomlaDagen 2019 in Utrecht. Early Bird-tickets zijn te koop tot 17 april.… https://t.co/NxHtu6ZzXp

Joomla 3.9.5 vrijgegeven. Het is een uitgave die drie kwetsbaarheden oplost in de Joomla! 3.x-series. Daarnaast… https://t.co/Pgv4fGPDlc

De naam Joomla!® en logo worden gebruikt onder een beperkte licentie met toestemming van Open Source Matters.
Joomlanl.nl is niet verbonden aan en is geen onderdeel van Open Source Matters, Inc, of het Joomla! project.

© 2019 - Joomla!NL | Gehost door Wned